PRODUCT STUDIO
Gambar produk1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3052
D-Link DES-3052 Switch
SKU: DES-3052
D-Link DES-3052, Gözetilmiş, L2
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
D-Link DES-3052 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Klasterisasi Koneksi
Ya
Kecepatan transfer data maksimum
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Tidak
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Jumlah Port Tembaga Ethernet Gigabit
4
Jumlah port SFP/SFP+
2
Jumlah port SFP-SFP
2
Rentang MTBF
292133 Jam
Keamanan
cUL, LVD
Rentang Kelembaban Operasional
5 - 95%
Kebutuhan Daya
10 - 240 VAC, 50 - 60HZ
Konsumsi Daya
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Dukungan Frame Jumbo
Ya
Memori flash
Rentang Suhu Penyimpanan Celsius
Lapisan kontak
Jenis kunci
Kapasitas Transit Perutean
Kapasitas routing/peralihan
17,6 Gbit/s
Jumlah slot modul SFP
Emisi Elektromagnetik
FCC Class A, CE, C-Tick, VCCI Class A
Penyebaran panas
8696 BTU/s
Masukan Konsol
RS-232
Dukungan MIB
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
Metode Verifikasi
802.1X
®